<?php
/**
 * Lumiere Child Theme functions.
 */

/**
 * Load parent and child styles.
 */
function lumiere_child_enqueue_styles() {
	$theme = wp_get_theme();
	wp_enqueue_style(
		'lumiere-style',
		get_template_directory_uri() . '/style.css',
		array(),
		$theme->parent()->get( 'Version' )
	);
	wp_enqueue_style(
		'lumiere-main',
		get_template_directory_uri() . '/assets/css/styles.css',
		array(),
		$theme->parent()->get( 'Version' ),
		'all'
	);
	wp_enqueue_style(
		'lumiere-child-style',
		get_stylesheet_uri(),
		array( 'lumiere-main' ),
		$theme->get( 'Version' )
	);
}
add_action( 'wp_enqueue_scripts', 'lumiere_child_enqueue_styles' );
